﻿
/*body{
background:#fff none repeat scroll 0%;
line-height:1;
font-size: 12px;
font-family:arial,sans-serif;
margin:0pt;
height:100%;
}*/
table {
border-collapse:separate;
border-spacing:0pt;
}
caption, th, td {
font-weight:normal;
text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
a{
cursor: pointer;
text-decoration:none;
}
br.both{
clear:both;
}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;

}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:120px;
width:400px;
background:#000;
border:2px solid #cecece;
z-index:2;
padding:32px;
font-size:13px;
border-radius:5px;

}
#popupContact p {font-size: 15px;
font-family:arial,sans-serif;
border-radius:5px;
padding:5px;
text-align:center;
color:#FFF;
}

#popupContact h1{
text-align: center;
color:#FFF;
font-size:22px;
font-family:arial,sans-serif;


}
#popupContact h2{
	text-align:center;
color:#630001;
font-size:18px;
font-family:arial,sans-serif;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-top:20px;
margin-bottom:20px;
}

#popupContact h3 {color:#fff;
}

#popupContact a{ color:#FFF;}
#popupContact a:hover{ color:#FFF;}
#popupContactClose{
font-size:14px;
line-height:14px;
color:#6fa5fd;
font-weight:700;
}

#button{
text-align:center;
margin:100px;
}